View Issue Details

IDProjectCategoryView StatusLast Update
0000069RenderWare Multiplayer[All Projects] Generalpublic2018-06-26 03:15
ReporterWebAssigned Toexpl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1 
Summary0000069: Update native CreatePickup
DescriptionAdd native CreatePickup to VirtualWorld last argument
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-24 22:58 Web New Issue
2018-06-25 02:56 expl Assigned To => expl
2018-06-25 02:56 expl Status new => assigned
2018-06-26 03:15 expl Status assigned => resolved
2018-06-26 03:15 expl Resolution open => fixed
2018-06-26 03:15 expl Fixed in Version => 0.2.1